Subject: Re: bug#4592: Bug in built-in function substitute-in-file-name

From: Glenn Morris <[email-masked]>
Date: Thu, 10 Mar 2011 02:00:33 -0500

Thanks for the report. Your report was against an old version of Emacs,
and the issue you describe could not be reproduced. The latest version
is 23.3. Please open new reports for any issues you have with the new
version.